Bug 913830 - fcitx-keyboard: FTBFS in rawhide
fcitx-keyboard: FTBFS in rawhide
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fcitx-keyboard (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Liang Suilong
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 03:54 EST by Dennis Gilmore
Modified: 2013-02-26 13:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-23 10:21:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 03:54:57 EST
Your package fcitx-keyboard failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7310/4947310/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7310/4947310/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7310/4947310/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Stanislav Ochotnicky 2013-02-22 04:40:53 EST
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947310
Comment 2 Liang Suilong 2013-02-23 10:21:08 EST
Fcitx-keyboard is retired. All the functions are provided by fcitx now.

The bug won't fixed and should be closed.
Comment 3 Dennis Gilmore 2013-02-26 13:26:12 EST
If it showed up it means its not been retired correctly please complete all steps at https://fedoraproject.org/wiki/How_to_remove_a_package_at_end_of_life

Note You need to log in before you can comment on or make changes to this bug.